<article>
    <a href="{% url 'gift:person_update' person.id %}">
        <h2 style="color:{{ person.color }}; display:flex"><span>{{ person.nickname }}</span><span class="edit-index-to-header"> EDIT</span></h2>
    </a>
    <ul color="{{ person.color }}">
        <li>About: </li>
        <li>{{ person.about }}</li>
        <li></li>
        <li> <a href="{% url 'gift:event_create' %}?person_id={{ person.id }}" class="btn">+ Add event</a></li>
        <li>
            {% if person.deletable %}
{#                <a href="{% url 'gift:person_delete' pk %}">#}
                Delete person
                </a>
            {% endif %}
        </li>
    </ul>
</article>
